/* Bundle name */
"CFBundleName" = "Comic Life 4";

/* (No Comment) */
"Comic Life Archive" = "Comic Life Arquivo";

/* (No Comment) */
"Comic Life Document" = "Comic Life Documento";

/* (No Comment) */
"Comic Life Template" = "Comic Life Modelo";

/* Privacy - Photo Library Usage Description */
"NSPhotoLibraryUsageDescription" = "Este aplicativo requer acesso à sua biblioteca de fotos para que você possa adicionar suas fotos ao documento.";

